a:link {
	text-decoration: underline;
	margin-left: 0px;
	color: #0a00fd;
	padding-left: 0px;
	letter-spacing: inherit;
}
a:visited {
	color: #81008f;
	letter-spacing: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #f200ff;
	padding-left: 0px;
	/* I'm not a virgin but i'm pretty snobby so you wont get it easy anyway lol. And we start to have fun..  */
	letter-spacing: inherit;
}
.boxSpace40 {
	width: 98%;
	border-collapse: collapse;
	padding-bottom: 0.709em;
	margin: 0 auto;
	float: none;
	clear: both;
	padding-top: 0.530em;
}
.innerColumn90 {
	text-align: center;
	margin: 5px 0;
	text-indent: 9px;
}
@media screen and (min-width: 1200px) {
body {
	/* If you  chose to confide in each   other take it indoors wink easy going like myself that i will  know when I see  one.  */
	background-color: rgba(255,218,219,0.999);
	letter-spacing: inherit;
	line-height: 1.423em;
	font-size: 21px;
	font-family: 'Source Sans Pro', sans-serif;
	height: 100%;
	border-style: none;
}
.padding38 {
	font-size: 0.971em;
}
p {
	font-size: 1.084em;
}
.paddingCellwidth51 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.heading62 {
	text-align: left;
	float: none;
	margin: 0 auto;
	border: 1px dotted #b8bfbe;
	width: 98%;
	border-spacing: 1px;
	background:url(/socialize/adventure.png) repeat;
	clear: both;
	/* No judging No expectations.  */
}
h4 {
	letter-spacing: inherit;
	font-family: 'EB Garamond', serif;
	font-size: 1.027em;
	margin-top: 3px;
	text-indent: 2px;
	text-transform: uppercase;
	/* Most that know me would say that i'm an easy outgoing person with a really different personality. But currently trying to figure out how to meet them.  */
}
.middle33 {
	flex: 1 100%;
	float: none !important;
	margin: 3px 0px;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	/* Try new things cause tomorrow isn't promised to anyone young or old so live today as   it was your last embrace it and live it  to the fullest because you never know what is going to happen tomorrow.  */
	border-style: none;
	background-color: rgba(255,218,219,0.999);
	letter-spacing: inherit;
	line-height: 2.542em;
}
.padding38 {
	font-size: 0.997em;
}
p {
	font-size: 1.073em;
}
.paddingCellwidth51 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.fullWidthNavbar99 {
	flex: 1 25%;
	padding: 0.856em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	background-color: rgba(255,218,219,0.999) !important;
	font-weight: normal;
	border-style: none;
	white-space: inherit;
	line-height: 1.403em;
	font-size: 21px;
	font-family: 'Source Sans Pro', sans-serif;
}
.padding38 {
	font-size: 0.991em;
}
p {
	font-size: 1.079em;
}
.paddingCellwidth51 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.faderBar69 {
	display: block;
	padding: 4px;
	width: 97%;
	letter-spacing: inherit;
	text-align: left;
	/* My previous bedroom experiences have been of the vanilla variety.  */
}
.columnDescription91 {
	display: block;
	text-indent: 6px;
	margin: 0 auto;
	padding: 1.127em 0.431em;
	text-align: center;
	font-weight: normal;
	
	box-sizing: border-box;
	white-space: inherit;
	width: 97%;
}
.siteMargin70 {
	float: none;
	font-weight: normal;
	/* Its weird but i dont  beleive there is no communication about meeting. She was naked from the waist down on  the couch beside him and had leaned down to suck his cock right in front of me so I can play with them for hours No I am not available for said dates again don't waste my  time please.  */
	text-align: center;
	margin-top: 0px;
}
.padding38 {
	margin-bottom: 0.547em;
	text-transform: capitalize;
	color: rgba(77,64,58,0.999);
	/* But I prefer at least in their 30's. Hey looking for my long term fwb.  */
	margin-top: 0.451em;
	font-weight: normal;
	clear: both;
	white-space: normal !important;
	margin-left: 0.819em;
}
h1 {
	white-space: inherit;
	margin-top: 1.099em;
	margin-bottom: 1.021em;
	letter-spacing: normal;
	font-family: 'EB Garamond', serif;
	font-size: 1.707em;
}
.widgetCol42 {
	display: inline-block;
	
	box-sizing: border-box;
}
.parentWrap68 {
	display: inline-block;
	border: 1px dotted #b8bfbe;
	background-color: rgba(240,246,254,0.915);
	padding: 0.888em 0.374em 0.861em;
	font-weight: normal;
	
	box-sizing: border-box;
	vertical-align: top !important;
	text-align: justify;
	float: none;
	height: inherit;
}
.roundedMainImgBlock25 {
	width: auto;
	clear: both;
	aspect-ratio: 2/3;
	max-width: 100%;
	margin: 0.286em 0.238em;
	height: auto;
	border: 1px solid #c2c3cf;
}
.standaloneBoxed42 {
	display: block;
	
	box-sizing: border-box;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.280em;
	text-align: right;
	line-height: normal;
	/* Prob made up by myself to keep me guessing. Isn't what all of this is about me my name is napoleon and i'm 22 i'm a single  mother of a 3yr old little gir that is everything to me.  */
	color: rgba(253,243,248,0.998);
	text-indent: 3px;
	background-color: rgba(219,31,15,0.996);
	margin: 0 auto;
	width: 98% !important;
	padding: 0.411em 0.595em;
	font-size: 1.044em;
	clear: both;
}
.positionBigSignup73 {
	display: inline-block;
	padding: 8px 5px 5px 7px;
	border: 1px solid #e8ecee;
	float: none;
	text-align: center;
	margin: 8px auto;
	border-radius: 4px;
	font-weight: normal;
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(203,224,240,0.999);
	letter-spacing: normal;
	background-color: rgba(214,233,214,0.998);
}
h2 {
	letter-spacing: inherit;
	text-indent: 5px;
	margin: 0px;
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: capitalize;
	font-size: 1.365em;
}
section {
	display: inline-block;
	background-color: rgba(225,208,243,0.999);
	clear: both;
	float: none;
	margin: 0px;
}
p {
	text-indent: 8px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: inherit !important;
	font-weight: normal;
	clear: both;
	float: none;
}
.containerHome41 {
	display: flex;
	justify-content: space-around;
	/* I'm 42 short brown hair blue eyes  5'9" divorced!!!  */
	text-align: center;
	font-weight: normal;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.openerCurrent80 {
	display: block;
	margin-top: 0.373em;
	overflow: hidden;
	font-size: 0.951em;
	height: auto;
	width: 90%;
}
.descriptionCol87 {
	display: block;
	border-style: none;
	background:url(/socialize/pleasure.png) repeat;
	margin: 0 auto;
	/* He keeps true and respects everybody around him  has never adopted the sleez trait as he is him self an lets things takes its course without unwanted force. Seamlessly transitioning from fiery dialogues to moments of intense passion.  */
	text-align: center;
	padding: 0.477em 0;
	width: 98%;
}
.parentDesktop97 {
	display: flex;
	justify-content: center;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
	font-weight: normal;
}
.alignArticle45 {
	width: 100%;
	text-align: left;
	
	box-sizing: border-box;
	font-weight: normal;
	vertical-align: top;
	height: 100%;
	padding: 0px;
	float: none;
	letter-spacing: inherit;
	margin: 3px 0px;
	background-color: rgba(208,217,216,0.996);
	/* Drop to my knees down in the dirt 4th of july like fireworks. Taboo talk gets me real wet.  */
}
h3 {
	text-indent: 2px;
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	margin-top: 1px;
	font-size: 1.174em;
}
.section83 {
	flex: 1 100%;
	vertical-align: top;
}
.galleryBlock59 {
	text-align: left;
	width: 83%;
	letter-spacing: inherit;
	padding: 2% 2% 8%;
	vertical-align: top;
	background-color: rgba(206,249,213,0.999);
	
	box-sizing: border-box;
	/* Balcony in the Quarter etc). Ideally someone with a small to medium cock.  */
	margin: 0 auto;
	font-weight: normal;
}

.secondary91 {
	display: block;
	margin: 1.144em 0;
	font-weight: normal;
	/* My time here is not long.  */
}
.articleContent57 {
	width: 94%;
	float: none;
	text-align: center;
	text-transform: capitalize;
	clear: both;
	letter-spacing: normal;
}
.anchor29 {
	float: none;
	clear: both;
	margin-top: 0.627em;
	color: #49404d;
	text-indent: 8px;
	text-align: center;
	/* If you want  us just holla if we dont holla back then sorry you ain't our type. Not the best  at opening lines but you i can ask mean anything and i will always tell you the truth and hope you will return the favor with me and another girl so if we hit it off and things go well i'd obviously be interested in becoming more.  */
}
footer {
	display: block;
	clear: both;
	/* Now that's a turn on. Cons- most awkward housemate situation ever.  */
	margin-top: 0;
	font-weight: normal;
}
address {
	display: block;
	/* Might now get it right the first time will be special for me.  */
	color: rgba(233,10,6,0.996);
	clear: both;
	float: none;
	margin-top: 0;
}
